Subject: [mpls] IPR Disclosure Telefonaktiebolaget LM Ericsson (publ) 's Statement about IPR related to draft-mirsky-mpls-bfd-directed

From: IETF Secretariat <[email-masked]>
Date: Fri, 10 Jul 2015 15:32:12 -0700

Dear Greg Mirsky, Jeff Tantsura, Ilya Varlashkin, Mach Chen:

An IPR disclosure that pertains to your Internet-Draft entitled
"Bidirectional Forwarding Detection (BFD) Directed Return Path"
(draft-mirsky-mpls-bfd-directed) was submitted to the IETF Secretariat on  and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2625/). The title of the IPR disclosure is
"Telefonaktiebolaget LM Ericsson (publ) 's Statement about IPR related to
draft-mirsky-mpls-bfd-directed"

Thank you

IETF Secretariat